EDIT - bug #9099

placemark icon in kml map not clickable
06/25/2020 11:38 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.17

Severity: normal Found in Version:

Description

as long the error radius diameter exceeds the placemark icon the icon can not be clicked

http://test.e-taxonomy.eu/dataportal/preview/phycobank/cdm_dataportal/name/ec22a1f9-9fd5-4cc4-b1ec-201827e8fb6b/null/null/

Related issues:
Related to EDIT - feature request #6113: webservice to expose FieldUnits rela... Closed

Related to EDIT - feature request #8972: integrate kml layers into map viewer Closed

Associated revisions

Revision 72014368 - 07/02/2020 11:58 AM - Andreas Kohlbecker

fix #9099 disabling click events for error radius svg paths

History

#1 - 07/02/2020 10:34 AM - Andreas Kohlbecker

- Related to feature request #6113: webservice to expose FieldUnits related to a Taxon or TaxonName as KML and/or GML added

#2 - 07/02/2020 10:35 AM - Andreas Kohlbecker

- Related to feature request #8972: integrate kml layers into map viewer added

#3 - 07/02/2020 11:58 AM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|720f43681d5eefdc33bd09644d7a0f2efd58c622.

#4 - 07/03/2020 12:36 PM - Andreas Kohlbecker

- Tags changed from maps to map

#5 - 08/17/2020 10:41 AM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

works as expected

#6 - 08/19/2020 08:41 PM - Andreas Miiller

- Target version changed from Release 5.18 to Release 5.17
